
Foreman - Bug #5447

Allow unary negation in safe rendering mode

04/25/2014 12:42 PM - Stephen Benjamin

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Both "not" and "!" are disallowed in safe mode.

History

#1 - 04/28/2014 04:18 PM - Anonymous

- Status changed from New to Ready For Testing

PR: https://github.com/svenfuchs/safemode/pull/9

#2 - 02/29/2016 06:32 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

pr was merged in bundled gem.

#3 - 02/29/2016 06:40 AM - Dominic Cleal

- Status changed from Closed to Resolved
